» Ubuntu » Пакеты

Error

two or more packages specified (ps-watcher quantal)